{
  "equippedPlanes": {
    "5000572": {
      "serialNumber": 5000572,
      "planeStatus": 1,
      "squadronId": 302020,
      "aircraftIdCode": "K",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000573": {
      "serialNumber": 5000573,
      "planeStatus": 1,
      "squadronId": 302020,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000574": {
      "serialNumber": 5000574,
      "planeStatus": 1,
      "squadronId": 302020,
      "aircraftIdCode": "X",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000568": {
      "serialNumber": 5000568,
      "planeStatus": 1,
      "squadronId": 302020,
      "aircraftIdCode": "S",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000569": {
      "serialNumber": 5000569,
      "planeStatus": 1,
      "squadronId": 302020,
      "aircraftIdCode": "V",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000570": {
      "serialNumber": 5000570,
      "planeStatus": 1,
      "squadronId": 302020,
      "aircraftIdCode": "D",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000571": {
      "serialNumber": 5000571,
      "planeStatus": 1,
      "squadronId": 302020,
      "aircraftIdCode": "W",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000564": {
      "serialNumber": 5000564,
      "planeStatus": 1,
      "squadronId": 302020,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000565": {
      "serialNumber": 5000565,
      "planeStatus": 1,
      "squadronId": 302020,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000566": {
      "serialNumber": 5000566,
      "planeStatus": 1,
      "squadronId": 302020,
      "aircraftIdCode": "L",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000567": {
      "serialNumber": 5000567,
      "planeStatus": 1,
      "squadronId": 302020,
      "aircraftIdCode": "Y",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000561": {
      "serialNumber": 5000561,
      "planeStatus": 1,
      "squadronId": 302020,
      "aircraftIdCode": "O",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000562": {
      "serialNumber": 5000562,
      "planeStatus": 1,
      "squadronId": 302020,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000563": {
      "serialNumber": 5000563,
      "planeStatus": 1,
      "squadronId": 302020,
      "aircraftIdCode": "J",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}